body{
    background-repeat: no-repeat;
    background-color: black;
    }
img{
    position: absolute;
    bottom: 0%;
    right: 0%;
    cursor: pointer;
    z-index: -1;
}
@media only screen and (max-width:1280px){
    img{
        width: 400px;
    }
}